Bug 882184 - RFE: Split mate-utils components into individual packages
RFE: Split mate-utils components into individual packages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-utils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-30 06:02 EST by Sergio
Modified: 2013-07-01 20:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: mate-utils-1.6.0-3.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-17 00:31:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sergio 2012-11-30 06:02:58 EST
First of all, I acknowledge all the work of the maintainers so this is just a suggestion in case you're fine with the maybe extra workload.

Description of problem: mate-utils components are all unrelated applications and can be useful by themselves, even in desktop environments other than Mate.

So my suggestion is to package mate-dictionary, mate-disk-usage-analyzer, mate-panel-screenshot/mate-screenshot and mate-search-tool separately.

Version-Release number of selected component (if applicable): 1.4.0-4.fc18
Comment 1 Dan Mashal 2012-12-06 00:36:06 EST
Will wait for 1.5/1.6 release to do this.
Comment 2 Fedora Update System 2013-06-15 18:20:02 EDT
mate-utils-1.6.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-utils-1.6.0-3.fc17
Comment 3 Fedora Update System 2013-06-15 18:20:38 EDT
mate-utils-1.6.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-utils-1.6.0-3.fc18
Comment 4 Fedora Update System 2013-06-15 18:28:56 EDT
mate-utils-1.6.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mate-utils-1.6.0-3.fc19
Comment 5 Fedora Update System 2013-06-17 00:31:59 EDT
mate-utils-1.6.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-26 22:10:32 EDT
mate-utils-1.6.0-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-07-01 20:22:36 EDT
mate-utils-1.6.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.